*Defined in /sys/cmdparse.h

/*
 * NORMAL_ACCESS - Give context to the access of objects from parsing.
 *
 * Instead of using NORMAL_ACCESS() please consider using PARSE_COMMAND()!
 *
 * Arguments:
 *            arr     array from parse_command to test (arr[0] gives numeric or
 *                    order info).
 *            acsfunc function to use in filter to filter objects in arr
 *            acsobj  object use to call acsfunc
 *
 * Returns:
 *            An array holding all objects satisfying arr[0] and acsfunc.
 */
#define NORMAL_ACCESS(arr, acsfunc, acsobj) \
  (object *)call_other(CMDPARSE_STD, "normal_access", arr, acsfunc, acsobj)

See also: PARSE_COMMAND and PARSE_COMMAND_ONE
